Laravel5.2をインストールする

Laravel5.3がリリースされましたが、一つ前の5.2をインストールしようとして少し詰まったのでインストール方法をメモしておきます。

インストール方法

composer create-projectでインストール時にバージョン指定ができるようです。
5.0をインストールする場合。

composer create-project laravel/laravel プロジェクト名 5.0 --prefer-dist

5.1をインストールする場合。

composer create-project laravel/laravel プロジェクト名 5.1 --prefer-dist

5.0と5.1はこれでインストールできましたが、5.2の場合はエラーが出てうまくインストールできませんでした。

composer create-project laravel/laravel プロジェクト名 5.2 --prefer-dist

いろいろ試してみて、5.2ではなく5.2.*とすることでインストールできるようでした。

composer create-project laravel/laravel プロジェクト名 5.2.* --prefer-dist

 

【参考サイト】

 

このエントリーをはてなブックマークに追加

関連記事

コメントを残す

メールアドレスが公開されることはありません。
* が付いている欄は必須項目です

CAPTCHA


コメントが承認されるまで時間がかかります。

2024年2月
 123
45678910
11121314151617
18192021222324
2526272829